<?xml version="1.0" encoding='ISO-8859-1'?>
<!DOCTYPE book PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
"http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd" [

<!ENTITY admin SYSTEM "auth_db_admin.xml">
<!ENTITY faq SYSTEM "../../../doc/module_faq.xml">

<!-- Include general documentation entities -->
<!ENTITY % docentities SYSTEM "../../../doc/entities.xml">
%docentities;

]>

<book>
	<bookinfo>
	<title>Auth_db Module</title>
	<authorgroup>
		<author>
		<firstname>Jan</firstname>
		<surname>Janak</surname>
		<affiliation><orgname>FhG Fokus</orgname></affiliation>
		<email>jan@iptel.org</email>
		</author>
		<author>
		<firstname>Jakob</firstname>
		<surname>Schlyter</surname>
		<email>jakob@schlyter.se</email>
		</author>
		<author>
		<firstname>Bogdan-Andrei</firstname>
		<surname>Iancu</surname>
		<email>bogdan@opensips.org</email>
		</author>
		<editor>
		<firstname>Jan</firstname>
		<surname>Janak</surname>
		<email>jan@iptel.org</email>
		</editor>
	</authorgroup>
	<copyright>
		<year>2002</year>
		<year>2003</year>
		<holder>FhG FOKUS</holder>
	</copyright>
	<copyright>
		<year>2005</year>
		<holder>&voicesystem;</holder>
	</copyright>
	<revhistory>
		<revision>
		<revnumber>$Revision$</revnumber>
		<date>$Date$</date>
		</revision>
	</revhistory>
	</bookinfo>
	<toc></toc>
	
	&admin;
	&faq;

</book>
